/*     183104 : 이미지 (비율형)      */
.img_ratio__183104__ {max-width:100%;vertical-align:top}
.img_ratio__183104__ * {box-sizing:border-box}
.img_ratio__183104__ a {display:block;vertical-align:top}
.img_ratio__183104__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__183104__ img {width:auto}
}

/*     68892 : 이미지      */
.img__68892__ {max-width:100%;}
.img__68892__ * {box-sizing:border-box;}
.img__68892__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68892__ img {width:px; max-width:100%; vertical-align:top;}

/*     68893 : 장문 텍스트      */
.textarea__68893__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__68893__ p  { font-size:16pt;}
}

/*     68888 : 이미지      */
.img__68888__ {max-width:100%;}
.img__68888__ * {box-sizing:border-box;}
.img__68888__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68888__ img {width:px; max-width:100%; vertical-align:top;}

/*     68889 : 장문 텍스트      */
.textarea__68889__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__68889__ p  { font-size:16pt;}
}

/*     172756 : 이미지      */
.img__172756__ {max-width:100%;}
.img__172756__ * {box-sizing:border-box;}
.img__172756__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__172756__ img {width:px; max-width:100%; vertical-align:top;}

/*     172757 : 장문 텍스트      */
.textarea__172757__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__172757__ p  { font-size:16pt;}
}

/*     68894 : 이미지      */
.img__68894__ {max-width:100%;}
.img__68894__ * {box-sizing:border-box;}
.img__68894__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68894__ img {width:px; max-width:100%; vertical-align:top;}

/*     68895 : 장문 텍스트      */
.textarea__68895__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__68895__ p  { font-size:16pt;}
}

/*     68900 : 이미지      */
.img__68900__ {max-width:100%;}
.img__68900__ * {box-sizing:border-box;}
.img__68900__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68900__ img {width:px; max-width:100%; vertical-align:top;}

/*     68901 : 장문 텍스트      */
.textarea__68901__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__68901__ p  { font-size:16pt;}
}

/*     68896 : 이미지      */
.img__68896__ {max-width:100%;}
.img__68896__ * {box-sizing:border-box;}
.img__68896__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68896__ img {width:px; max-width:100%; vertical-align:top;}

/*     68897 : 장문 텍스트      */
.textarea__68897__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__68897__ p  { font-size:16pt;}
}

/*     68902 : 이미지      */
.img__68902__ {max-width:100%;}
.img__68902__ * {box-sizing:border-box;}
.img__68902__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68902__ img {width:px; max-width:100%; vertical-align:top;}

/*     68903 : 장문 텍스트      */
.textarea__68903__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__68903__ p  { font-size:16pt;}
}

/*     68890 : 이미지      */
.img__68890__ {max-width:100%;}
.img__68890__ * {box-sizing:border-box;}
.img__68890__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68890__ img {width:px; max-width:100%; vertical-align:top;}

/*     68891 : 장문 텍스트      */
.textarea__68891__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__68891__ p  { font-size:16pt;}
}

/*     172754 : 이미지      */
.img__172754__ {max-width:100%;}
.img__172754__ * {box-sizing:border-box;}
.img__172754__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__172754__ img {width:px; max-width:100%; vertical-align:top;}

/*     172755 : 장문 텍스트      */
.textarea__172755__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__172755__ p  { font-size:16pt;}
}

/*     172758 : 이미지      */
.img__172758__ {max-width:100%;}
.img__172758__ * {box-sizing:border-box;}
.img__172758__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__172758__ img {width:px; max-width:100%; vertical-align:top;}

/*     172759 : 장문 텍스트      */
.textarea__172759__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__172759__ p  { font-size:16pt;}
}

/*     172752 : 이미지      */
.img__172752__ {max-width:100%;}
.img__172752__ * {box-sizing:border-box;}
.img__172752__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__172752__ img {width:px; max-width:100%; vertical-align:top;}

/*     172753 : 장문 텍스트      */
.textarea__172753__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#4a5c70; letter-spacing:0; line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__172753__ p  { font-size:16pt;}
}

